Subject: Re: Confirmation of Affidavit Content
From: Carl Dawson <[email-masked]>
To: [email-masked], [email-masked]
Cc: Carl Dawson <[email-masked]>
Date: Sat, 12 Jul 2025 08:09:31 -0700

Re: Confirmation of Affidavit Content

Dear Alki,

I have reviewed the draft of my affidavit intended for submission to the
High Court of Justice in the matter of Mahim Kahn v. Alkiviades David
(Claim No: KB-2025-001991).

I can confirm that the document accurately reflects my previous statements
and supporting testimony, including my remarks regarding Ms. Marguerita
Nichols and the broader issues relevant to the appeal.

Having reviewed the affidavit in full, I am satisfied that it truthfully
represents my experience and position in this matter. I also confirm that
the content of this email chain reflects my position and am prepared to
affirm the same under oath, if required.

Many thanks,

Carl Dawson
818-581-9803
[email-masked]

On Sat, Jul 12, 2025 at 7:57 AM Alki David <[email-masked]> wrote:

> Dear Carl,
>
> I hope this message finds you well.
>
> Please find below the draft version of your affidavit intended for
> submission to the High Court of Justice in the ongoing matter of *Mahim
> Kahn v. Alkiviades David* (Claim No: KB-2025-001991). This document has
> been prepared based on your previous statements and supporting testimony,
> including your remarks regarding Ms. Marguerita Nichols and the broader
> issues involved in the appeal.
>
> Kindly review the affidavit in full and confirm whether the content
> accurately reflects your experience and position. If you would like to
> propose any edits, clarifications, or additions—especially to ensure that
> your voice is clearly and faithfully represented—please do let me know.
>
> Once approved, I will proceed with including your signed declaration as
> part of the official court record.
>
> Your support in this matter is deeply appreciated.
>
> Warm regards,
> *Alkiviades David*
> Defendant, Pro Se
>
>   IN THE HIGH COURT OF JUSTICE KING'S BENCH DIVISION Claim No:
> KB-2025-001991 AFFIDAVIT OF CARL DAWSON Submitted in support of the
> Defendant, Mr. Alkiviades David (pro se) I, Carl Dawson, declare and affirm
> as follows: 1. Identity and Professional Background 1.1. My name is Carl
> Dawson. I am over the age of eighteen (18), of sound mind, and competent to
> testify to the matters set forth herein. 1.2. I am a former officer in the
> United States Navy and have worked for over twenty (20) years in telesales
> and marketing in the Hollywood entertainment and technology sector. 1.3.
> From approximately 2013 to 2018, I served as Head of Marketing for FOTV
> Media Networks, under the leadership of Mr. Alkiviades David. FOTV was a
> visionary and disruptive platform that sought to redefine media
> distribution. Working under Mr. David was one of the most creatively
> fulfilling periods of my career. 1.4. In 2018, I was terminated along with
> several other team members, but I have remained in admiration of Mr.
> David’s innovative thinking and moral courage in the face of persistent
> adversity. 2. Statement Regarding Mahim Kahn and the Appeals Proceedings
> 2.1. I understand that my prior statement supporting Mr. David may have
> been excluded from the current appellate record in the matter of Mahim Kahn
> v. Alkiviades David. 2.2. I previously submitted a full statement via
> attorney Fred Heather of Glaser Weil, which included my observations
> regarding false allegations made against Mr. David, not only by Ms. Kahn
> but also by Ms. Marguerita Nichols, the plaintiff in the related $900
> million judgment. 3. Testimony Regarding Marguerita Nichols 3.1. During my
> tenure at FOTV, I had direct and personal conversations with Ms. Marguerita
> Nichols, who confided in me on multiple occasions that she had been set up
> by lawyers to falsely accuse Mr. David of acts he did not commit. 3.2. Ms.
> Nichols told me, repeatedly, that she regretted taking part in the legal
> action and that the pressure she was under came from legal professionals
> who were more interested in financial gain than the truth. 3.3. Based on my
> observations and interactions, it is my strong belief that Ms. Nichols
> suffers from mental health challenges and is being coerced or kept captive
> by those same attorneys or their agents. 3.4. Her allegations, in my
> personal and professional opinion, are fabricated and sustained by
> manipulation. I know this because she told me so herself. 4. Final
> Statement and Declaration 4.1. I respectfully request that this affidavit
> be accepted as part of the court’s record in support of Mr. David, and that
> the court give full consideration to the disturbing pattern of witness
> coercion and legal malpractice that appears to underlie this and related
> cases. 4.2. I am prepared to testify in person or via secure remote link to
> any court of law, including the High Court of Justice in London. Signed
> digitally and submitted directly to Mr. Alkiviades David (Pro Se), under
> penalty of perjury under the laws of the United States and the United
> Kingdom. Dated: [Insert Date] Signed: /s/ Carl Dawson
>
> For the purposes of time - please just reply back your acceptance and do a
> notarised version later. I m sure this will be enough for now.
>